﻿@charset "utf-8";

body {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	color: #404040;
	font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1E242B;
	background: none;
}

a {
	color: #2f69a8;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

a:hover {
	color: #4b8acf;
	text-decoration: underline;
	cursor: pointer;
}

.bold {
	font-weight: bold;
}

.nobold {
	font-weight: normal !important;
}

.hide {
	display: none;
}

.main-content {
	position: relative;
	margin: 0 auto;
	padding-bottom: 1rem;
	width: 90%;
	background: #fff;
}

section {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.content-wrapper, aside {
	position: relative;
	margin: 0 auto;
	padding: 1.5rem 0;
	width: 90%;
}

.float-right {
	float: right;
	text-align: right;
}

.pad-top {
	padding-top:12px;
}
.pad-top-m {
	padding-top: 70px;
}
.pad-top-l {
	padding-top: 650px;
}
.pad-top-xl {
	padding-top: 1000px;
}
/* Form  */
.control-label {
	font-weight: bold;
}

.tab-content {
	padding: 20px 0;
}

.required, .error {
	color: #e22c2b!important;
}

.alert {
	font-weight: bold;
	font-size: 1.1em;
}

input, button, select, textarea {
	font-family: 'Roboto', 'Open Sans', Arial, Helvetica, sans-serif;
}

	input[type='text'].error, textarea.error {
		border: solid 1px #e22c2b !important;
	}

input[type="radio"] {
	margin: 14px 0 0 8px;
}

.cb-container {
	padding-left:7px;
}

.form-control {
	width: 85%;
	display:inline;
	height: 30px;
	padding: 5px 10px;
}

.form-group {
	margin-bottom:7px;
}
label.error {
	padding-left: 5px;
}

.full-width {
	width: 100%;
}
/* Google Recaptcha */
@media screen and (max-height: 667px){
	#rc-imageselect, .g-recaptcha {
		transform: scale(0.77);
		-webkit-transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}